[Ελληνικά]

;Created by bositman


;************* File Menu **************

File=&Αρχείο
Run CDVD=Τρέξε CDVD
Run Elf=Τρέξε Εlf
Exit=Έξοδος


;************* Emulation Menu *********

Emulation=Εξομοίωση
Go=Εκκίνηση
Pause=Παύση
Reset=Επανεκκίνηση
Stop=Τερματισμός



;************* Debug Menu *********

Debug=Debug
Init=Έναρξη Debuger
View=Εμφάνιση Debuger


;************* Settings Menu *********

Settings_Menu=Ρυθμίσεις
Log=Log
Clear Log=Καθαρισμός log
Plugins=Plugins
Emulator=Εξομοιωτής


;************* Help Menu *********

help=Βοήθεια
About=Σχετικά


